﻿/*-----------------------------------------------------------------------------*/
/* Fundo e Links --------------------------------------------------------------*/
/*-----------------------------------------------------------------------------*/
body
{
    background: #012243 url('../Imagens/bg.gif') repeat-x top center;
	font: 0.75em  Verdana, Arial, Sans-Serif;
	color: #333333;
	text-align: center;
	padding: 0 0 40px 0;
}

a {
	color: #063b7d;
}

p{
	margin: 0 0 10px 0;
}

sup {
	font-size: 0.65em;
	vertical-align:super;
}

strong{
	font-weight: bold;
}


h3 {
	font-size: 2.0em;
	font-weight: bold;
	color: #f45909;
}

h4 {
	font-size: 1.17em;
	font-weight: normal;
	color: #023665;
}

/*-----------------------------------------------------------------------------*/
/* Elementos Iniciais ---------------------------------------------------------*/
/*-----------------------------------------------------------------------------*/

#topper {
	width: 960px;
	/*padding: 10px 0 20px 0;*/
	padding:10px 0 0;
	height:20px;
	font-size: 0.83em;
	margin: 0 auto;
	color: #ffffff;
	text-align: left;
}

#topper a {
	color: #ffffff;
}

#topper div {
	width: 622px;
	float: left;
	display: inline;
}

#topper div p {

}

#topper div ul li{
	position: relative;
	padding: 0;
	display: inline;
}

#topper div ul li a {
	font-weight: bold;
}

#topper ul.moreTop {
	width: 290px;
	display: inline;
	float: right;
	text-align: right;
}

#topper ul.moreTop li{
	display: inline;
	border-right: solid 1px #ffffff;
	font-weight: bold;
	padding: 0 3px;
	position:relative;
}

#topper ul.moreTop li.last{
	border-right: none;
}

.topper {
	width: 960px;
	/*padding: 10px 0 20px 0;*/
	padding:10px 0 0;
	height:20px;
	font-size: 0.83em;
	margin: 0 auto;
	color: #ffffff;
	text-align: left;
}

.topper a {
	color: #ffffff;
}

.topper div {
	width: 622px;
	float: left;
	display: inline;
}

.topper div p {

}

.topper div ul li{
	position: relative;
	padding: 0;
	display: inline;
}

.topper div ul li a {
	font-weight: bold;
}

.topper ul.moreTop {
	width: 290px;
	display: inline;
	float: right;
	text-align: right;
}

.topper ul.moreTop li{
	display: inline;
	border-right: solid 1px #ffffff;
	font-weight: bold;
	padding: 0 3px;
	position:relative;
}

.topper ul.moreTop li.last{
	border-right: none;
}

#warp {
	width: 960px;
	margin: 0 auto;
	text-align: left;
	background: #ffffff;
	border: solid 5px #002242;
}

#logo {
	margin: 0 10px 10px;
	float: left;
}

#logo h1 {
	display: block;
	width: 335px;
	height: 56px;
	background: url('../Imagens/logo.jpg') no-repeat top center;
}

#logo h1 a {
	display: block;
	width: 335px;
	height: 56px;
	text-indent: -999em;
	overflow: hidden;
}

#busca {
	float: right;
	margin: 10px;
}


#homeFront {
	padding: 0 10px 10px;
	clear: both;
	height: 188px;
}

#banner {
	float: left;
}

#consult {
	width: 183px;
	height: 138px;
	background: url('../Imagens/bgConsult.jpg') no-repeat 0 0;
	float: left;
	padding: 25px 16px;
}

#consult h3 {
	font-size: 1.42em;
	font-weight: bold;
	padding: 0 5px 0 45px;
	line-height: 100%;
	color: #ffffff;
}

#consult select {
	width: 179px;
	background: #e3e6db;
	border: solid 1px #A5ACB2;
	margin: 25px 0 20px 0;
}

#consult p {
	color: #ffffff;
}


#inner {
	background: url('../Imagens/bgWarp.gif') 0 0 repeat-x  ;
	clear: both;
}

#navBread {
	font-size: 0.92em;
	color: #696967;
	float:right; margin:0 20px
}

#navBread a {
	color: #696967;
}

#sideNav {
	width: 177px;
	float: left;
	display: inline;
	margin: 5px 10px 0;
}

#menuToggle {background:url("../Imagens/toggleMenu.gif") no-repeat 0 0; cursor:pointer; font-weight:bold; height:15px; margin-bottom:5px; overflow:hidden; padding-left:15px}

.menu {
    overflow:hidden;
	background: url('../Imagens/bgMenu.gif') top center no-repeat;
	padding: 9px 0 0 0;
	cursor:pointer;
}

.menu a {
	text-decoration: none;
}

.menu a.master {
	background: url('../Imagens/bottomMenu.gif') right -3px no-repeat;
}

.menu a.open {
	background: url('../Imagens/bottomMenu.gif') right -138px no-repeat;
	color: #ee6409;
}

.menu a.active {
	background: url('../Imagens/bgMenuAtivo.gif') repeat right center;
	color: #ffffff;
}

.menu ul {
	background: url('../Imagens/bgMenu.gif') bottom center no-repeat;
	padding: 0 0 9px 0;
}

.menu ul ul {
	background: none;
	padding: 0;
}

.menu ul li {
	background: url('../Imagens/bgMenuPai.gif') center -3px repeat-x;
	border-left: solid 1px #cdcfc1;
	border-right: solid 1px #cdcfc1;
	font-size: 1.17em ;	
}


.menu ul li.actual {
	background: url('../Imagens/bgMenuAtivo.gif') top center repeat-x;
}

.menu ul li a.whiteLook {
	color: #ffffff;
}

.menu ul li a {
	padding: 8px 26px 8px 16px;
	color: #052a5f;
	font-weight: bold;
	font-size:12px;
	border-top: solid 1px #ffffff;
	border-right: solid 1px #cacbc3;
	display: block;
	overflow:hidden;
}

.menu ul ul li {
	background: url('../Imagens/bgMenuFilho.gif') center 0 repeat-x;
	border: none;
	font-size:0.86em ;
}

.menu ul ul li.actual {
	background: url('../Imagens/bgMenuAtivo.gif') top center repeat-x;
}

.menu ul ul li a {
	padding: 8px 16px 8px 27px;
	color: #004da9;
	border-top: solid 1px #ffffff;
	border-right: solid 1px #cacbc3;
	display: block;
}

.menu ul ul ul li {
	background: #EEE;
	border: none;
	font-size: 1em;
	font-weight: normal;
}

.menu ul ul ul li.actual {
	background: url('../Imagens/bgMenuAtivo.gif') top center repeat-x;
}

.menu ul ul ul li a {
	padding: 10px 16px 10px 43px;
	color: #2076c1;
	border-top: solid 1px #cacbc3;
	border-right: solid 1px #ffffff;
	display: block;
}

#menu {

	background: url('../Imagens/bgMenu.gif') top center no-repeat;
	padding: 9px 0 0 0;
	cursor:pointer;
}

#menu a {
	text-decoration: none;
}

#menu a.master {
	background: url('../Imagens/bottomMenu.gif') right 0 no-repeat;
}

#menu a.open {
	background: url('../Imagens/bottomMenu.gif') right -135px no-repeat;
}

#menu ul {
	background: url('../Imagens/bgMenu.gif') bottom center no-repeat;
	padding: 0 0 9px 0;
}

#menu ul ul {
	background: none;
	padding: 0;
}

#menu ul li {
	background: url('../Imagens/bgMenuPai.gif') top center repeat-x;
	border-left: solid 1px #cdcfc1;
	border-right: solid 1px #cdcfc1;
	font-size: 1.17em ;	
}


#menu ul li.actual {
	background: url('../Imagens/bgMenuAtivo.gif') top center repeat-x;
}

#menu ul li a.whiteLook {
	color: #ffffff;
}

#menu ul li a {
	padding: 12px 26px 12px 16px;

	color: #052a5f;
	font-weight: bold;
	border-top: solid 1px #ffffff;
	border-right: solid 1px #cacbc3;
	display: block;
	overflow:hidden;
}

#menu ul ul li {
	background: url('../Imagens/bgMenuFilho.gif') top center repeat-x;
	border: none;
	font-size:0.86em ;
}

#menu ul ul li.actual {
	background: url('../Imagens/bgMenuAtivo.gif') top center repeat-x;
}

#menu ul ul li a {
	padding: 10px 16px 10px 27px;
	color: #004da9;
	border-top: solid 1px #ffffff;
	border-right: solid 1px #cacbc3;
	display: block;
}

#menu ul ul ul li {
	background: #ffffff;
	border: none;
	font-size: 1em;
	font-weight: normal;
}

#menu ul ul ul li.actual {
	background: url('../Imagens/bgMenuAtivo.gif') top center repeat-x;
}

#menu ul ul ul li a {
	padding: 10px 16px 10px 43px;
	color: #2076c1;
	border-top: solid 1px #cacbc3;
	border-right: solid 1px #ffffff;
	display: block;
}

/*
#btnConsulta, #btnFavoritos {
	width: 214px;
	height: 68px;
	display: block;
	margin: 17px 0 0 0;
	text-indent: -999em;
	overflow: hidden;
}

#btnConsulta {
	background: url('../Imagens/del.gif') 0 0 no-repeat;
}

#btnFavoritos {
	background: url('../Imagens/btnFavoritos.gif') 0 0 no-repeat;
	margin: 17px 0;
}
*/

#content {
	width: 750px;
	float: right;
	display: inline;	
	margin: 5px 10px 0 0;
}

.addFav {
	padding-left: 18px;
	margin-right:20px;
	display: block;
	background: url('../Imagens/star.gif') no-repeat;
	clear:right;
	float: right;
	font-size: 0.92em;
	color: #4e4e4d;
	cursor:pointer;
	text-decoration:none;
}

#leftContent {
	float: left;
	width: 445px;
}

#rightContent {
	float: right;
	width: 214px;

}

#step {
	font-size: 1.17em;
}

#step td {vertical-align:baseline}

#step li {
	display: inline;
	margin: 12px 0;
}

#step li ul li{
	display: list-item;
}

#step a {
	font-weight: bold;
	text-decoration: none;
}

#step a .title,
#step a .visit {margin-left:55px}

#step a .visit {
	font-weight: normal;
	font-size: 0.79em;
	color: #333333;
	display: block;
	margin-bottom:10px;
}

.left {
	float: left;
	width: 217px;
}

.right {
	float: right;
	width: 217px;
}

.commentnumber {
	width: 43px;
	height: 29px;
	display: block;
	margin: 0 11px 0 0;
	padding: 14px 0 0 0;
	font-size: 1.07em;
	color: #ffffff;
	text-align: center;
	font-weight: bold; 
	float: left;
}

a .commentnumber {
	background: url('../Imagens/lastNumbers.gif') repeat-x 0 0;
	border: solid 1px #dff;
}

a:hover .commentnumber {
	background: url('../Imagens/lastNumbers.gif') repeat-x 0 -43px;
	border: solid 1px #fdf;
}

.more {
	background: url('../Imagens/bgMore.gif') repeat-x 0 0;
	clear: both;
	font-weight: bold;
	padding: 16px;
	margin-bottom: 12px;

}

.titleArea {
	border-bottom: dashed 1px #c6c6c4;
	padding: 8px 0;
}

.titleArea h4 {
	font-size: 1.17em;
	font-weight: bold;
}

.titleArea h4 a {
	color: #003674;
	text-decoration: none;
}

.titleArea p {
	font-size: 0.83em;
}

.linhaFavoritos
{
	border: solid 1px #ffffff;
	background: #e7e9de;
}

.linhaFavoritosAlternada
{
	background: #ffffff;
}

.linkFavoritos
{
	padding: 14px 16px;
	display: block;
	color: #545454;
	border-left: solid 1px #ffffff;
	border-right:  solid 1px #ffffff;
	text-decoration: none;
}

#favSpc h3{
	background: url('../Imagens/topFav.gif') no-repeat 0 0;
	width: 86px;
	height: 34px;
	padding: 19px 64px;
	font-size: 1.42em;
	display: block;
	line-height:100%;
	color: #f9f591;
}

#fav ul {
	border-left: solid 1px #e0e1dc;
	border-right:  solid 1px #e0e1dc;
}

#favSpc ul li {
	border: solid 1px #ffffff;
	background: #e7e9de;
}

#favSpc ul li.evenW {
	background: #ffffff;
}

#favSpc ul li a {
	padding: 14px 16px;
	display: block;
	color: #545454;
	border-left: solid 1px #ffffff;
	border-right:  solid 1px #ffffff;
	text-decoration: none;
}

#favSpc ul li .del {
	background: url('../Imagens/del.gif') no-repeat left center;
	display: block;
	float: right;
	width: 20px;
	height: 20px;
	margin: -32px 0 0 0;
	border: none;
	padding: 0;
	text-indent: -999em;
	overflow: hidden;
}

#favSpc ul li {
	border-left: solid 1px #e0e1dc;
	border-right:  solid 1px #e0e1dc;
}

#favSpc .end {
	background: url('../Imagens/bgEnd.gif') no-repeat 0 0;
	height: 5px;
	width: 216px;
	margin: -5px 0 0 0;
}

#footer {
	width: 920px;
	height: 184px;
	clear: both;
	margin: 10px 0 0 0;
	padding: 20px;
	background: #eaece1 url('../Imagens/bgFooter.gif') no-repeat center bottom;
}

#footer img {
	float: left;
	padding: 40px 0;
}

#footer div {
	float: right;
	width: 510px;
}

#footer div h4 {
	color: #676767;
	font-size: 1.67em;
	font-weight: bold;
	width: 205px;
	padding: 74px 0;
	float: left;
}

#footer ul {
	width:228px;
	height: 215px;
	padding: 0 0 0 66px;
	float: right;
	background: url('../Imagens/toBe.gif') left center no-repeat;
}

#footer ul li{
	margin: -3px 0 13px 0;

}

#footer ul span{
	display: block;
	font-size: 1.67em;
	font-weight: bold;
	color: #00386c;
}




/* clearfix */
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.clearfix {clear:both}
/*.clearfix {display: inline-block;}*/
/* Hides from IE-mac \*/
/** html .clearfix {height: 1%;}
.clearfix {display: block;}*/
/* End hide from IE-mac */



/* Rafael */



/*--- Escolha de Perfil ---*/

#moreUser {
	margin: 0 0 5px;
	width: 960px;
	float: left;
	display: inline;
}

#moreUser a {
	color: #000000;
}


#moreUser a {
	padding: 7px 7px 3px 7px;
	font-weight: bold;
	color: #ffffff;
}

#moreUser a.open {
	background: url('../Imagens/bgTopperMenu.gif') no-repeat 0 0;
	color: #003969;
	text-decoration: none;
}

#moreUser li {
	display: inline;
	position: relative;
}

#moreUser .bigger {
	font-size: 12px;
}

#moreUser ul {
	margin: 0 2px 0 0;
}

#moreUser ul a {
	padding: 0;
	background: none;
	font-weight: normal;
}

#menuPerfis {
	margin: 0 6px 0 0;
	position: absolute;
	z-index: 999;
	top: 15px;
	*top:21px;
	right:0;
	text-align:left;
/*	width: 186px;
	padding: 10px 10px 4px 10px;
	background: url('../Imagens/bgTopperMenu.gif') no-repeat 0 -28px;*/
}

#topoMenuPerfis {/*background:url('../Imagens/bgTopperMenuTop.gif') no-repeat 0 0;*/ height:7px; width:206px!important}
#corpoMenuPerfis {background:#FFF; border:1px solid #BDBCBC; padding:10px 5px; width:300px!important}
#rodapeMenuPerfis {background:url('../Imagens/bgTopperMenuBottom.gif') no-repeat 0 0; height:7px; width:206px!important}

#moreUser ul .last{
	width: 206px;
	height: 7px;
	margin: 0 0 -10px -10px;
	display: block;	
	background:  url('../Imagens/bgTopperMenu.gif') no-repeat bottom center;
}

#menuPerfis .even {
		background: #e7e9de;
}

#menuPerfis li {display:block!important}

#menuPerfis a {
	padding: 7px;
	display: block;
	text-decoration: none;
	color: #555651;
}

#menuPerfis a:hover {
	color: #ec712d;
}

/*-- Documentos --*/

#chamaDoc {
	width: 183px;
	height: 138px;
	background: url('../Imagens/bgConsult.jpg') no-repeat 0 0;
	padding: 25px 16px;
	float: left;
}

#topoDocs {
	display: none;
}


/* --------------------------------------------------------- */
/* --- EX Banner ------------------------------------------- */
/* --------------------------------------------------------- */

#bannerDocs {
	width: 214px;
	height: 68px;
	display: block;
	position: relative;
	margin: 17px 0 0 0;
}

.innerBanner {
	width: 214px;
	height: 68px;
	display: block;
	overflow: hidden;
	text-indent: -999em;
}

#bannerDocs {
	background:	url('../Imagens/btnConsulta.gif') no-repeat 0 0;
	margin: 17px 0 0 0;
}

#areaDocs {
	position: absolute;
	right: -471px;
	bottom: 14px;
	width: 452px;
	padding: 8px 8px 18px 47px;
	background: url('../Imagens/bgConsultaMenu.gif') no-repeat bottom center;
	display: none;
	overflow: visible;
}


#areaDocs .round {
	width: 507px;
	height: 9px;
	margin: -17px 0 0 -47px;
	background: url('../Imagens/bgConsultaMenu.gif') no-repeat 29px 0;
	display: block;
}

#guiaDocs li {
	display: inline;
	border-right: solid 1px #003160;
	padding: 0 9px;
	font-weight: bold;
}

#guiaDocs li.last {
	border-right: none;
}

#areaDocs .left {
	width: 219px;
	float: left;
	background: url('../Imagens/dotter.gif') repeat-y top right;
}


#areaDocs .right {
	width: 213px;
	float: right;
}

#areaDocs .contaba {
	margin: 10px 0 0 0;
}


#areaDocs .contaba li li a {
	width: 184px;
	padding: 12px 8px;
	display: block;
	color: #9a9999;
}

#areaDocs .contaba li a:hover {
	background: #ecede4;
	color: #f25d02;
	text-decoration: none;
}

#chamaDoc h3 {
	font-size: 1.64em;
	color: #ffffff;
	padding: 0 10px 0 48px;
	margin: -6px 0 0 0;
}

#chamaDoc a.caller {
	display: block;
	border: #d7d7d7;
	background: url('../Imagens/abaLinkTop.gif') no-repeat top center;
	margin: 23px 0 0 0;
	padding: 10px 12px;
}

#chamaDoc a.menuLoad {
	display: block;
	border: #d7d7d7;
	background: url('../Imagens/abaLinkTop.gif') no-repeat bottom center;
	margin: 23px 0 0 0;
	padding: 10px 12px;
}


#chamaDoc p {
	color: #ffffff;
	margin: 15px 0 0 0;
}

#abasDocs, #abasSubDocs
{
    border-bottom:1px solid #BFBEBE; 
    margin:0 0 5px; 
    overflow:hidden; 
    padding:0 0 5px; 
    width:100%
}

#abasDocs li, #abasSubDocs a {
	float:left;
	border-right: solid 1px #003160!important;
	margin-bottom:5px;
	padding: 0 9px!important;
	font-weight: bold;
}

#abasDocs li.last {
	border-right: none;
}

#abasSubDocs
{
    width: auto;
}

.subcontaba
{
    float:left;
}

#abasSubDocs a
{
    font-weight:normal
}

#topoDocs {
 	position: absolute;
	background: #ffd;
	padding: 10px 10px 10px 15px;
	margin: 0 0 0 -392px;
	background: url('../Imagens/bgTopConsMenu.gif') no-repeat 0 -20px;
}

#topoDocs .round {
	background: url('../Imagens/bgTopConsMenu.gif') no-repeat 0 0;
	width: 472px;
	height: 12px;
	margin: 0 0 -12px -15px;
	clear: both;
}

#topoDocs a {
	display: inline;
	border: #d7d7d7;
	background: #ffffff;
	padding: 0;
}

#topoDocs .left {
	width: 219px;
	float: left;
	/*background: url('../Imagens/dotter.gif') repeat-y top right;*/

}


#topoDocs .right {
	width: 213px;
	float: right;

}

#topoDocs .contaba {
	margin: 10px 0 0 0;
}


#topoDocs .contaba li li {
	padding: 0;
}

#topoDocs .contaba li li .left {
	margin: 10px 0 0 10px;
}

#topoDocs .contaba ul {
	background: url('../Imagens/dotter.gif') repeat-y top;
}

#topoDocs .contaba li li a {
	width: 184px;
	padding: 5px 5px;
	margin: 0;
	display: block;
	color: #9a9999;
}

#topoDocs .contaba li a:hover {
	background: #ecede4;
	color: #f25d02;
	text-decoration: none;
}


td {padding:2px}





/* Antigo arquivo master.css */
#btnConsulta, #btnFavoritos {
	width: 214px;
	height: 68px;
	display: block;
	margin: 17px 0 0 0;

	position: relative;
}


.allButton {
	width: 214px;
	height: 68px;
	display: block;
	text-indent: -999em;
	overflow: hidden;
}


#btnFavoritos {
	background: url('../Imagens/btnFavoritos.gif') 0 0 no-repeat;
}


#btnFavoritos ul{
	display: block;
	width: 209px;
	padding: 0 12px 12px 42px;
	position: absolute;
	background: url('../Imagens/bgFavoritosMenu.gif') no-repeat bottom left;
	bottom: 17px;
	right: -235px;
}


#btnFavoritos ul li{
	display: block;

}


#btnFavoritos ul li a {
	padding: 15px 20px;
	display: block;
	color: #545454;
	text-decoration: none;
}


#btnFavoritos ul .evenW {
	background: #e5e7dc;
}


#btnFavoritos .del {
	background: url('../Imagens/del.gif') no-repeat 0 0;
	display: block;
	float: right;
	width: 20px;
	height: 20px;
	margin: -32px 0 0 0;
	border: none;
	padding: 0;
	text-indent: -999em;
	overflow: hidden;
}


#btnFavoritos span{
	display: block;
	width: 234px;
	height: 9px;
	margin: -9px 0 0 -13px;
	background: url('../Imagens/bgFavoritosMenu.gif') no-repeat 0 0;
}


#btnConsulta {
	background: url('../Imagens/btnConsulta.gif') 0 0 no-repeat;
	margin: 17px 0;
}


#btnConsulta ul{
	display: block;
	width: 457px;
	padding: 12px 17px 12px 35px ;
	position: absolute;
	background: url('../Imagens/bgConsultaMenu.gif') no-repeat bottom left;
	bottom: 15px;
	right: -477px;
}


#btnConsulta ul ul{
	background: none;
	position: relative;
	width: auto;
	bottom: 0;
	right: 0;
}


#btnConsulta #topAreaFav {
	text-align: center;
	font-weight: bold;
}


#btnConsulta #topAreaFav li{
	display: inline;
	border-right: 2px solid #003160;
	padding: 0 3px;
}


#btnConsulta #topAreaFav li.end{
	border-right: none;
}


#btnConsulta #bottomAreaFav li a{
	width: 172px;
	padding: 9px 12px;
	display: block;
	font-size: 0.93em;
}


#btnConsulta #bottomAreaFav {
	background: url('../Imagens/dotter.gif') repeat-y 240px 0;
	height: 100%;
}


#btnConsulta .hidder{
	margin: 0 0 15px 0;
}


#btnConsulta #bottomAreaFav .left {
	float: left;
	width: 190px;
	padding: 0;
}


#btnConsulta #bottomAreaFav .right {
	float: right;
	width: 190px;
	padding: 0;
}


#btnConsulta span{
	display: block;
	width: 478px;
	height: 12px;
	margin: -22px 0 0 -6px;
	background: url('../Imagens/bgConsultaMenu.gif') no-repeat 0 0;
}
/* /Antigo arquivo master.css */





/* Antigo arquivo formularios.css */
hr {
	border: none;
	border-bottom: solid 1px #b9b5b5;
	height: 1px;
}

fieldset {
	border: none;
	margin: 3px 0 0;
	padding: 5px 15px 10px 15px;
}

legend {
	background: #ffffff;
	padding: 10px 5px;
}

.sr {
	position: absolute;
	left: -9999em;
	top: 0;
	width: 1px;
	height: 1px;
	overflow: hidden;
}


.small {
	width: 60px;
	background: #e3e6db;
	border: solid 1px #A5ACB2;
	padding: 2px;
}

.medium {
	width: 120px;
	background: #e3e6db;
	border: solid 1px #A5ACB2;
	padding: 2px;
}

.big {
	width: 330px;
	background: #e3e6db;
	border: solid 1px #A5ACB2;
	padding: 2px;
}

.huge {
	width: 480px;
	background: #e3e6db;
	border: solid 1px #A5ACB2;
	padding: 2px;
}

.searchMe {
	/*background: #e3e6db url('../Imagens/lupa.gif') right center no-repeat ;*/
	padding: 0px 20px 0px 0;
}

.searchMe input {
	border: solid 1px #A5ACB2;
	background: #e3e6db;
	margin: 2px 2px 0 0;
}

select {
	background: #e3e6db;
	border: solid 1px #A5ACB2;
}
textarea {
	background: #e3e6db;
	border: solid 1px #A5ACB2;
	padding: 2px;
}

label {
/*	display: inline-block;  Sávio - retirado por causa de bug das paginas sem iframe, checar se causará problema em outras páginas */
	line-height: 1.8;
	vertical-align: middle;
}

label.toRight {
	text-align: right;

}

/* retirado por causa de bug das paginas sem iframe, checar se causará problema em outras páginas
fieldset fieldset {
	border: none;
	margin: 3px 0 0;
}
*/
fieldset fieldset legend {
	/*padding: 0 0 5px;*/
	font-weight: normal;
}

fieldset fieldset label {
	/*display: block;*/
	width: auto;
}

/*fieldset em {
	font-weight: bold;
	font-style: normal;
	color: #f00;
}*/
/* Sávio - retirado por causa de bug das paginas sem iframe, checar se causará problema em outras páginas
fieldset label {
	width: 80px; /* Width of labels */
/*
}
*/

fieldset fieldset label {
	margin-left: 23px; /* Width plus 3 (html space) */
}


.btn {
	background: url('../Imagens/btnBg.gif') no-repeat left center;
	height: 25px;
	padding: 6px 0 6px 0;
	margin: 10px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	border:none;
	cursor:pointer;
}

.btn span {
	background: url('../Imagens/btnEnd.gif') no-repeat right center;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;   
	padding: 6px 10px 6px 10px;
	border:none;
	cursor:pointer;
}

.btn:hover {
	background: url('../Imagens/btnBg2.gif') no-repeat left center;
}

.btn:hover span {
	background: url('../Imagens/btnEnd2.gif') no-repeat right center;
}

.btn input{
	font: 1.20em Verdana,Geneva,Kalimati,sans-serif;
	font-style: italic;	
	color: #ffffff;
	padding: 0;
	margin: 0;
	text-decoration: none;
	background: none;
	font-weight: bold;
	border:none;
	cursor:pointer;
}

.ajax__calendar .ajax__calendar_container 
{
    width: 200px;
}

.ajax__calendar .ajax__calendar_body 
{
    width: 200px;
}

/* /Antigo arquivo formularios.css */
